Subject: LXQt panel: grouped window popup disappears on mouseover

From: Phil Hopkins <[email-masked]>
Date: Thu, 30 Jun 2022 23:26:51 -0500

Package: lxpanel
Version: 0.10.1-2
Severity: normal

Dear Maintainer,

*** Reporter, please consider answering these questions, where appropriate
***

   * What led up to the situation? I using lxpanel when I use the task
manager and I have multiple windows open for a task when I mouse
over the task a popup occurs. When I move the mouse to select the
window I desire the popup list dissapears. This seems to be the
same bug that was reported to LXQT at:
https://github.com/lxqt/lxqt-panel/issues/1600
I ahve run all updates. This problem showed up a few weeks ago and at
least one other user is having the same problem.

*** End of the template - remove these template lines ***

-- System Information:
Debian Release: bookworm/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 5.17.0-3-amd64 (SMP w/8 CPU threads; PREEMPT)
Kernel taint flags: TAINT_PROPRIETARY_MODULE, TAINT_OOT_MODULE,
TAINT_UNSIGNED_MODULE
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8),
LANGUAGE=en_US:en
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)

Init: sysvinit (via /sbin/init)
LSM: AppArmor: enabled

Versions of packages lxpanel depends on:
ii  libasound2           1.2.6.1-2+b1
ii  libc6                2.33-7
ii  libcairo2            1.16.0-5
ii  libcurl3-gnutls      7.84.0-1
ii  libfm-gtk4           1.3.2-1
ii  libfm-modules        1.3.2-1
ii  libfm4               1.3.2-1
ii  libgdk-pixbuf-2.0-0  2.42.8+dfsg-1
ii  libglib2.0-0         2.72.2-2
ii  libgtk2.0-0          2.24.33-2
ii  libiw30              30~pre9-13.1
ii  libkeybinder0        0.3.1-2.1
ii  libmenu-cache3       1.1.0-1.1
ii  libpango-1.0-0       1.50.7+ds-1
ii  libwnck22            2.30.7-6+b1
ii  libx11-6             2:1.7.5-1
ii  libxml2              2.9.14+dfsg-1
ii  lxmenu-data          0.1.5-2.1
ii  lxpanel-data         0.10.1-2

Versions of packages lxpanel recommends:
ii  gnome-alsamixer                           0.9.7~cvs.20060916.ds.1-5+b1
ii  gnome-shell [notification-daemon]         42.2-1
ii  gnome-terminal [x-terminal-emulator]      3.44.1-1
ii  libnotify-bin                             0.7.12-1
ii  lxqt-notificationd [notification-daemon]  0.16.0-1
ii  lxterminal [x-terminal-emulator]          0.4.0-2
ii  mlterm [x-terminal-emulator]              3.9.0-1+b1
ii  notification-daemon                       3.20.0-4+b1
ii  pavucontrol                               5.0-2
ii  qterminal [x-terminal-emulator]           0.16.1-1
ii  xfce4-notifyd [notification-daemon]       0.6.3-1
ii  xfce4-terminal [x-terminal-emulator]      1.0.4-1
ii  xiterm+thai [x-terminal-emulator]         1.10-2+b2
ii  xkb-data                                  2.35.1-1
ii  xterm [x-terminal-emulator]               372-1

Versions of packages lxpanel suggests:
ii  brave-browser [www-browser]  1.40.107
ii  chromium [www-browser]       103.0.5060.53-1
ii  dillo [www-browser]          3.0.5-7+b1
ii  elinks [www-browser]         0.13.2-1+b3
ii  firefox-esr [www-browser]    91.11.0esr-1
ii  links [www-browser]          2.27-1
ii  lynx [www-browser]           2.9.0dev.10-1
ii  menu                         2.1.49
ii  midori [www-browser]         7.0-2.1+b1
ii  netsurf-gtk [www-browser]    3.10-1+b3
ii  w3m [www-browser]            0.5.3+git20220429-1+b1

-- no debconf information